## libredis-perl 1.9040

=== debian/changelog ===
libredis-perl (2:1.9040-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Tim Retout ]
  * debian/control:
    + Update my email address.
    + Bump Standards-Version to 3.9.2 (no changes needed).

 -- Tim Retout <diocles@debian.org>  Sat, 30 Jul 2011 00:50:18 +0100

libredis-perl (2:1.9040-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Mar 2011 16:36:21 +0100

libredis-perl (2:1.9030-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt) format
  * Add myself to Uploaders
  * Update debian/copyright to reflect new upstream maintainer
  * Add libtest-deep-perl, libtest-exception-perl, libio-string-perl,
    versioned libtest-simple-perl and redis-server to Build-Depends-Indep.
  * Fix lintian copyright-refers-to-symlink-license
  * Replace "Debian GNU/Linux" with just "Debian" in debian/copyright
  * Add uversionmangle to debian/watch: upstream uses now 3 digit instead
    of 4 for minor version.

  [ gregor herrmann ]
  * Remove build dependency on libtest-pod-coverage-perl; pod coverage tests
    are only release tests.
  * Install scripts/* as examples.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 26 Feb 2011 11:38:39 +0100

libredis-perl (2:1.2001+git20110127-1) unstable; urgency=low

  * New upstream release bringing Redis 2.0 support from git 20110127.91693e7f
  * debian/compat: updated to 8
  * debian/control: Standards-Version updated to 3.9.1, debhelper > 8

 -- Jorge Salamero Sanz <bencer@debian.org>  Thu, 27 Jan 2011 18:05:41 +0100

libredis-perl (2:1.2001-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.8.4, added me to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 22 Mar 2010 12:28:49 +0100

libredis-perl (2:0.0801-1) unstable; urgency=low

  * Initial Release. (Closes: #565333)

 -- Tim Retout <tim@retout.co.uk>  Thu, 14 Jan 2010 21:27:45 +0000
