=== debian/control ===
Source: libredis-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libio-string-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-simple-perl (>= 0.96),
 libtest-pod-perl,
 redis-server
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jorge Salamero Sanz <bencer@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Redis/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libredis-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libredis-perl.git

Package: libredis-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: persistent key-value database with network interface (Perl client library)
 Redis is a key-value database in a similar vein to memcache but the dataset
 is non-volatile. Redis additionally provides native support for atomically
 manipulating and querying data structures such as lists and sets.
 .
 This package contains the Perl client library.
