## libredis-perl 1.9260

=== debian/changelog ===
libredis-perl (2:1.9260-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add libtest-fatal-perl to Build-Depends-Indep
  * Add libtry-tiny-perl to (Build-)Depends(-Indep)
  * Update upstream copyright years
  * Add alternative B-D perl (>= 5.14) for libtest-simple-perl (>= 0.96)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 Jan 2012 23:02:06 +0100
