=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
  libio-string-perl,
  libtest-deep-perl,
  libtest-exception-perl,
- libtest-simple-perl (>= 0.96),
+ libtest-fatal-perl,
+ perl (>= 5.14) | libtest-simple-perl (>= 0.96),
  libtest-pod-perl,
+ libtry-tiny-perl,
  redis-server
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>,
@@ -21,7 +23,8 @@
 
 Package: libredis-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${perl:Depends}, ${misc:Depends},
+ libtry-tiny-perl
 Description: persistent key-value database with network interface (Perl client library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
