=== debian/watch ===
version=3

opts=uversionmangle=s/$/0/ \
http://search.cpan.org/dist/Redis/   .*/Redis-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
