## libredis-perl 1.9510

=== debian/changelog ===
libredis-perl (2:1.9510-2) unstable; urgency=low

  * Update debian/copyright format as in Debian Policy 3.9.3
  * Add Artistic-2.0 license to copyright
    (upstream has re-licensed Redis under this license)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 20 Mar 2012 15:22:40 +0100

libredis-perl (2:1.9510-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.9.3, no changes needed
  * debian/copyright: Update with my info

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 20 Mar 2012 12:06:02 +0100
