=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jorge Salamero Sanz <bencer@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Redis/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libredis-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libredis-perl.git
