## libredis-perl 1.9550

=== debian/changelog ===
libredis-perl (2:1.9550-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Add /me to Uploaders.
  * Add patch digest-sha.patch: use Digest::SHA (perl core) instead of
    external Digest::SHA1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 18:19:52 +0100

libredis-perl (2:1.9530-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 07 Sep 2012 13:19:56 +0200
