## libredis-perl 1.9610

=== debian/changelog ===
libredis-perl (2:1.9610-2) unstable; urgency=low

  * Add patch from upstream bug tracker to fix test suite with redis
    2.6.13. (Closes: #713223)
  * Make build dependency on redis-server versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 19:39:09 +0200

libredis-perl (2:1.9610-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop digest-sha.patch, merged upstream.
  * Update years of packaging copyright.
  * Drop build dependency on libtest-exception-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 18:46:20 +0100
