=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Tim Retout <diocles@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Jorge Salamero Sanz <bencer@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
@@ -11,16 +10,15 @@
 Build-Depends-Indep: perl,
                      libio-string-perl,
                      libtest-deep-perl,
-                     libtest-exception-perl,
                      libtest-fatal-perl,
                      libtest-pod-perl,
                      libtry-tiny-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     redis-server
+                     redis-server (>= 2:2.6.13)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libredis-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libredis-perl.git
-Homepage: http://search.cpan.org/dist/Redis/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libredis-perl.git
+Homepage: https://metacpan.org/release/Redis/
 
 Package: libredis-perl
 Architecture: all
