## libredis-perl 1.9670

=== debian/changelog ===
libredis-perl (2:1.9670-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 18:31:13 +0100

libredis-perl (2:1.9660-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS: Failed tests" (Closes: #730906)
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 19:53:36 +0100

libredis-perl (2:1.9620-1) unstable; urgency=low

  * New upstream release.
  * Drop redis-2.6.13.patch, fixed upstream.
  * Update Upstream-Contact and copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 22:26:46 +0200
