=== debian/control ===
--- 
+++ 
@@ -6,16 +6,20 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends: debhelper (>= 9.20130630~),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: libio-socket-timeout-perl,
                      libio-string-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
                      libtest-pod-perl,
+                     libtest-sharedfork-perl,
+                     libtest-tcp-perl,
                      libtry-tiny-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl (>= 5.13.1) | libtest-simple-perl (>= 0.98),
                      redis-server (>= 2:2.6.13)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libredis-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libredis-perl.git
 Homepage: https://metacpan.org/release/Redis/
@@ -24,6 +28,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libio-socket-timeout-perl,
          libtry-tiny-perl
 Description: persistent key-value database with network interface (Perl client library)
  Redis is a key-value database in a similar vein to memcache but the dataset
