## libredis-perl 1.9750

=== debian/changelog ===
libredis-perl (2:1.9750-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 17:21:03 +0200

libredis-perl (2:1.9740-1) unstable; urgency=medium

  * New upstream release.
  * Make build dependency on libtest-tcp-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2014 14:30:46 +0200

libredis-perl (2:1.9720-1) unstable; urgency=medium

  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Drop build dependency on libtest-pod-perl. Only used in release test.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 22:16:07 +0200

libredis-perl (2:1.9710-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 12 Feb 2014 14:58:14 -0500
