=== debian/control ===
--- 
+++ 
@@ -6,23 +6,22 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libio-socket-timeout-perl,
                      libio-string-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
-                     libtest-pod-perl,
                      libtest-sharedfork-perl,
-                     libtest-tcp-perl,
+                     libtest-tcp-perl (>= 1.19),
                      libtry-tiny-perl,
                      perl (>= 5.13.1) | libtest-simple-perl (>= 0.98),
                      redis-server (>= 2:2.6.13)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libredis-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libredis-perl.git
-Homepage: https://metacpan.org/release/Redis/
+Homepage: https://metacpan.org/release/Redis
 
 Package: libredis-perl
 Architecture: all
