=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
                      libtry-tiny-perl,
                      perl (>= 5.13.1) | libtest-simple-perl (>= 0.98),
                      redis-server (>= 2:2.6.13)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libredis-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libredis-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libredis-perl.git
 Homepage: https://metacpan.org/release/Redis
+Testsuite: autopkgtest-pkg-perl
 
 Package: libredis-perl
 Architecture: all
