## libredis-perl 1.9790

=== debian/changelog ===
libredis-perl (2:1.9790-1) unstable; urgency=medium

  * Import upstream version 1.9790
  * Update years of upstream and packaging copyright.
  * Make (build) dependency on libio-socket-timeout-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 21:41:23 +0200
