=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libio-socket-timeout-perl,
+Build-Depends-Indep: libio-socket-timeout-perl (>= 0.29),
                      libio-string-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libio-socket-timeout-perl,
+         libio-socket-timeout-perl (>= 0.29),
          libtry-tiny-perl
 Description: persistent key-value database with network interface (Perl client library)
  Redis is a key-value database in a similar vein to memcache but the dataset
