## libredis-perl 1.9820

=== debian/changelog ===
libredis-perl (2:1.9820-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.9820.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 15:17:37 +0100

libredis-perl (2:1.9810-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.9810

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 01 Oct 2015 14:37:28 -0300
