=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                      libtry-tiny-perl,
                      perl (>= 5.13.1) | libtest-simple-perl (>= 0.98),
                      redis-server (>= 2:2.6.13)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libredis-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libredis-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libredis-perl.git
 Homepage: https://metacpan.org/release/Redis
 Testsuite: autopkgtest-pkg-perl
 
@@ -36,4 +36,3 @@
  manipulating and querying data structures such as lists and sets.
  .
  This package contains the Perl client library.
-
