## libredis-perl 1.9910

=== debian/changelog ===
libredis-perl (2:1.9910-2) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * patch t/04-pipeline.t, adapting to redis 4.0.11 (Closes: #906378)
  * bump debhelper compatibility level to 11
  * Declare conformance to Policy 4.2.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Aug 2018 12:19:46 +0000

libredis-perl (2:1.9910-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 1.9910
  * debian/copyright: Update years.
  * debian/patches/fix-locale-ftbfs.patch: Remove, applied upstream.
  * debian/patches/spelling.patch: Remove, applied upstream.
  * Declare compliance with Debian policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Sat, 15 Oct 2016 12:00:30 +0200

libredis-perl (2:1.9820-2) unstable; urgency=medium

  * Team upload.
  * Add patch from Syohei YOSHIDA fixing locale related build failures.
    (Closes: #819908)

 -- Niko Tyni <ntyni@debian.org>  Sun, 03 Apr 2016 22:14:48 +0300
