=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libredis-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Retout <diocles@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Jorge Salamero Sanz <bencer@debian.org>,
+Uploaders: Jorge Salamero Sanz <bencer@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 11),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libio-socket-timeout-perl (>= 0.29),
@@ -18,11 +17,10 @@
                      libtry-tiny-perl,
                      perl (>= 5.13.1) | libtest-simple-perl (>= 0.98),
                      redis-server (>= 2:2.6.13)
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libredis-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libredis-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-perl.git
 Homepage: https://metacpan.org/release/Redis
-Testsuite: autopkgtest-pkg-perl
 
 Package: libredis-perl
 Architecture: all
