=== debian/watch ===
version=3

opts=uversionmangle=s/$/0/ \
https://metacpan.org/release/Redis   .*/Redis-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
