## libredis-perl 1.9950

=== debian/changelog ===
libredis-perl (2:1.9950-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 1.9950.
  * Drop unknown-command-err-changed.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 18:20:14 +0100
