=== debian/control ===
Source: libredis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jorge Salamero Sanz <bencer@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libio-socket-timeout-perl (>= 0.29) <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-sharedfork-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     redis-server <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-perl.git
Homepage: https://metacpan.org/release/Redis
Rules-Requires-Root: no

Package: libredis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-timeout-perl (>= 0.29),
         libtry-tiny-perl
Description: persistent key-value database with network interface (Perl client library)
 Redis is a key-value database in a similar vein to memcache but the dataset
 is non-volatile. Redis additionally provides native support for atomically
 manipulating and querying data structures such as lists and sets.
 .
 This package contains the Perl client library.
