## libredis-perl 1.9980

=== debian/changelog ===
libredis-perl (2:1.9980-2) unstable; urgency=medium

  * Bump versioned build dependency on libtest-tcp-perl to avoid test
    failures on IPv6-only hosts. Cf. #964902
    Closes: #968693

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Sep 2020 17:34:31 +0200

libredis-perl (2:1.9980-1) unstable; urgency=medium

  * Import upstream version 1.9980.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Aug 2020 18:07:00 +0200

libredis-perl (2:1.9970-1) unstable; urgency=medium

  * Import upstream version 1.9970.
  * debian/clean: remove test log files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Aug 2020 03:09:53 +0200

libredis-perl (2:1.9960-1) unstable; urgency=medium

  * Import upstream version 1.9960.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:24:09 +0200
