=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libio-socket-timeout-perl (>= 0.29) <!nocheck>,
@@ -14,7 +14,7 @@
                      libtest-fatal-perl <!nocheck>,
                      libtest-sharedfork-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtest-tcp-perl <!nocheck>,
+                     libtest-tcp-perl (>= 2.22-2~) <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      redis-server <!nocheck>
 Standards-Version: 4.5.0
