## libredis-perl 1.9990

=== debian/changelog ===
libredis-perl (2:1.9990-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libio-socket-timeout-perl.
    + libredis-perl: Drop versioned constraint on libio-socket-timeout-perl in
      Depends.

  [ gregor herrmann ]
  * Import upstream version 1.9990.
    Enables SSL support.
  * Update years of packaging copyright.
  * Update Build-Depends-Indep and Recommends for SSL support.
  * Set test parameters in debian/rules and debian/tests/pkg-perl/smoke-env.
    Disable fragile SSL tests.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jan 2022 21:09:25 +0100
