=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libio-socket-timeout-perl (>= 0.29) <!nocheck>,
+Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
+                     libio-socket-timeout-perl <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
@@ -17,7 +18,9 @@
                      libtest-tcp-perl (>= 2.22-2~) <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      redis-server <!nocheck>
-Standards-Version: 4.5.0
+# needed for USE_SSL in tests which is fragile
+#                    stunnel <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-perl.git
 Homepage: https://metacpan.org/release/Redis
@@ -27,8 +30,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libio-socket-timeout-perl (>= 0.29),
+         libio-socket-timeout-perl,
          libtry-tiny-perl
+Recommends: libio-socket-ssl-perl
 Description: persistent key-value database with network interface (Perl client library)
  Redis is a key-value database in a similar vein to memcache but the dataset
  is non-volatile. Redis additionally provides native support for atomically
