=== debian/watch ===
version=4

opts=uversionmangle=s/$/0/ \
https://metacpan.org/release/Redis   .*/Redis-v?@ANY_VERSION@@ARCHIVE_EXT@$
