## libredis-perl 2.000

=== debian/changelog ===
libredis-perl (2:2.000-1) unstable; urgency=medium

  * debian/watch: drop uversionmangle.
    Upstream jumps from 1.999 to 2.000, so we can stop padding
    with a trailing 0.

  * Import upstream version 2.000.
  * Drop 0001-Fix-of-test-for-multiple-arguments-in-info-command.patch.
    Taken from upstream ticket, now applied.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2023 14:37:01 +0100

libredis-perl (2:1.9990-2) unstable; urgency=medium

  * Add patch from upstream Git repo to make tests compatible
    with redis 7.0.0. (Closes: #1013523)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jun 2022 18:06:47 +0200
