=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      redis-server <!nocheck>
 # needed for USE_SSL in tests which is fragile
 #                    stunnel <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-perl.git
 Homepage: https://metacpan.org/release/Redis
