=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# make the default explicit
	USE_SSL=0 dh_auto_test
	# would be nice but is fragile
	# USE_SSL=1 dh_auto_test
