=== debian/watch ===
version=4
https://metacpan.org/release/Redis   .*/Redis-v?@ANY_VERSION@@ARCHIVE_EXT@$
